.container {
  /* max-width: 36rem; */
  /* padding: 0 1rem; */
  /* margin: 3rem auto 6rem; */
}


/* 
header class isn't set as className of Navigation component
*/
.header {
  display: flex;
  flex-direction: column;
  align-items: center;

  /*
  .p-navigation__tagged-logo .p-navigation__logo-tag {
     background-color: inherit;
  } */
}

.backToHome {
  margin: 3rem 0 0;
}